package com.sixin.module_p.ui.zuzhuang.holder

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.JianBean
import com.sixin.module_p.databinding.ItemPdaJianBinding

class PdaJianViewHolder(view: View) : BaseViewHolder<JianBean, ItemPdaJianBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item) ?: return
        binding.bean = bean
    }
}